QuattroDos.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <algorithm>`
`#include <cmath>`
`#include <sstream>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WKSContentListener.h"`
`#include "WKSSubDocument.h"`
`#include "WPSCell.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "WPSHeader.h"`
`#include "WPSPageSpan.h"`
`#include "QuattroDosChart.h"`
`#include "QuattroDosSpreadsheet.h"`
`#include "QuattroDos.h"`

## Classes
struct | QuattroDosParserInternal::Font
| the font of a QuattroDosParser More...
class | QuattroDosParserInternal::SubDocument
| Internal: the subdocument of a WPS4Parser. More...
struct | QuattroDosParserInternal::State
| the state of QuattroDosParser More...

## Namespaces
namespace | QuattroDosParserInternal
| Internal: namespace to define internal class of QuattroDosParser.